SVN update required for patches of revision 209 or less

svn update required

r210 contains a fix for ticket:73. Many thanks to sgissinger for the patch. Please use svn update to obtain the changes.

For  Trac 0.11 use,

svn co http://svn.agile-trac.org/BRANCH/TRUNK/source/agiletracplugin/0.11/patch-0.11/trac/ trac

For  Trac 0.11.1 use,

svn co http://svn.agile-trac.org/BRANCH/TRUNK/source/agiletracplugin/0.11/patch-0.11.1/trac/ trac
  • Posted: 2008-12-09 01:46 (Updated: 2009-02-08 14:08)
  • Author: ja11sop
  • Categories: updates

Comments

No comments.